Bug 1561625 - Potential "not mapped to any cell" error when number of ironic nodes is less than number of ironic nova-computes
Summary: Potential "not mapped to any cell" error when number of ironic nodes is less ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Dan Smith
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1554460
Blocks: 1557068
TreeView+ depends on / blocked
 
Reported: 2018-03-28 15:35 UTC by Dan Smith
Modified: 2019-09-09 15:21 UTC (History)
24 users (show)

Fixed In Version: openstack-nova-17.0.3-0.20180410202744.29c9ab8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1554460
Environment:
Last Closed: 2018-06-27 13:49:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1755602 None None None 2018-03-28 15:35:28 UTC
OpenStack gerrit 554600 None stable/queens: MERGED nova: Add --by-service to discover_hosts (Ie9f064cb9caf6dcba2414acb24d12b825df45fab) 2018-04-18 02:05:54 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:50:26 UTC

Comment 3 Bob Fournier 2018-04-16 13:31:22 UTC
Dan - I think this can be moved to POST since https://review.openstack.org/#/c/554600/, do you agree?

Comment 5 Dan Smith 2018-04-16 13:56:38 UTC
I still need to backport this to 13 first. I've had it on my list for a bit and just need to get it done.

Comment 10 errata-xmlrpc 2018-06-27 13:49:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.